/** AA start **/
	html, body {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}


body
{
	background-color:#eeeeee;
	font-family:Calibri;	
}


table
{
	background-color:#9094fe;
	color:#000000;
	font-size:9pt;	
}

td{
	padding: 3px;
}


.notunderlined A:link {text-decoration: none;  }
.notunderlined A:visited {text-decoration: none;  }
.notunderlined A:active {text-decoration: none;  }
.notunderlined A:hover {text-decoration: none; }


#navigation { font-size:12px; width:201px; background: #666;  }  
#navigation ul { margin:0; padding:0;}
#navigation li {  list-style: none;}



ul.top-level {background:#666;}
ul.top-level li {
 border-bottom: #fff solid;
 border-top: #fff solid;
 border-width: 1px;
 
 width: 199px; 
 
 border-right: 2px #fff solid;
 border-left: 2px #fff solid;
 height:25px;
 /*border: 1px solid white;*/
}

#navigation a {
 color: #fff;
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;
 text-decoration:none;
 /*width:100%;*/
}
#navigation a:hover{
	text-decoration:none;
	width: 200px;
}



/**/
#navigation li:hover {
 background: #f90; 
 width: 200px;
 position: relative;
}


#navigation li ul { display: none; 
	z-index: 2;
	width: 201px;	
} 
#navigation li:hover > ul { display: block;  left: 199px; top: -26px; position: relative; background: #666; width: 200px;  } 


#navigation li ul:hover {
 background: #666;
 width: 200px;
 position: relative;
 left: 199px;
}





.popup_kef_orders_manager
{
   position:absolute; left:-300px; top:20px; width:400px;   
   border-style:solid;
   border-width:2px;
   border-color:blue;
   background-color:#f8f8f8;
   padding:5px;
   color:black;
   font-family:Arial;
   /*font-weight:bold;*/
   font-size:10pt;
   z-index:2;
   visibility:hidden;
}




.leftmenu{
	position: relative;
	float: left;
}

.container{
	position: relative;
	float: left;	
	left:20px;
}


.paketaki{
	/*width: 990px;*/
	/*background-color: #FF6688;*/
}


.submit_button{
	position: relative;
	float: right;
}

.pagetitle{	
	position: relative;
	height:33px;
	background-color:#EEEEEE;
	font-size: x-large;
	color: #000000;
	padding: 2px 0px 2px 6px;
	z-index:-1;
}

	

td
{
	background-color:#f8f8f8;
}

tr.d0 td {
	background-color: #66FF66; color: black;
}
tr.d1 td {
	background-color: #FF8822; color: black;
}
tr.d2 td {
	background-color: #FF2222; color: white;
}



tr.reserved_by_me td {
	background-color: #99FF99; color: black;
}
tr.reserved_by_other td {
	background-color: #FF9999; color: black;
}


.greenfont{
	color: green;
}
.yellowfont{
	color: yellow;
}

.greyfont{	
	position:relative;
	top: 20px;
	color: #eeeeee;
}



.brownfont{
	color: brown;
}
.redfont{
	color: red;
}
.purplefont{
	color: purple;
}
.bluefont{
	color: blue;
}
.dgreenfont{
	color: #003300;
}


.select_admin{
	position:absolute; left:10; top:68; 
}

.searchbox_admin{
	position:absolute; left:250; top:58;   
	border-width:2;
	height:28;
	padding:10;
	width:245;
	background-color:#98f8f8;
	border-color:red;
}

.refresher_admin{
	position:absolute; left:200; top:64; 
}

.tablepos_admin{
	position:absolute; left:10; top:120; 
}



.select_users{
	position:absolute; left:10; top:28; 
}

.searchbox_users{
	position:absolute; left:250; top:18;   
	border-width:2;
	height:28;
	padding:10;
	width:245;
	background-color:#98f8f8;
	border-color:red;
}

.refresher_users{
	position:absolute; left:200; top:25; 
}

.tablepos_users{
	position:absolute; left:10; top:80; 
}


.redbox A:link { color: yellow; }
.redbox A:visited { color: yellow; }
.redbox A:active { color: yellow; }
.redbox A:hover { color: yellow; }

  
.popup
{
   position:absolute; left:-100px; top:40px; width:300px;   
   border-style:solid;
   border-width:2px;
   border-color:blue;
   background-color:#f8f8f8;
   padding:5px;
   color:black;
   font-family:Arial;
   font-size:10pt;
   z-index:100;
   visibility:hidden;
}

.clearboth{
	clear:both;
}

.emf_ar_par{
	
	position:relative;
	float: right;
	top:120px;
}

.ligo_padding td{
	padding: 5px;
}



.popup_fwto_agorwn
{
   position:absolute; left:-55px; top:40px; width:200px;   
   border-style:solid;
   border-width:2px;
   border-color:blue;
   background-color:#f8f8f8;
   padding:5px;
   color:black;
   font-family:Arial;
   font-size:10pt;
   z-index:100;
   visibility:hidden;
}








.boss_mode_view_container{
	position:absolute;
	left: 180px;
	/*max-width: 800px;*/
	padding: 0px 5px 0px 5px;
	/*background-color: #FF00FF;*/
}

.sygkentrwtiki_table td{	
	padding: 5px;	
}

.fixtdheight td{
	height:42px;
}

table.resultstable {
	width: 100%;
	/*height: 200px;*/
}

.resultstable td{
	padding: 5px;	
}

.first_line_of_tables{
	position:relative;
	/*background-color:#FF00FF;*/
	background-color:#EEEEEE; 
	/*float: left;	*/
	z-index:1;
}


.second_third_table{
	position: relative;
	top: -24px;
	z-index:0;
	/*background-color: #7F00FF;*/
}


.table_pos{
	position:relative;
	float: left;
}

.clear{
	clear: both;
}

.greenbutton{
	background-color: #99FF99;
}

.redbutton{
	background-color: #FF9999;
}

.purplebutton{
	background-color: #CCCCFF;
}

.searchbox{
	position:relative;
	top: 8px;
}

/* */
.searchbox_results{
	position:relative;
	top: 18px;
}

.the_submitbuttons{
	position:relative;
	float: right;
	top: -40px;
}

.the_submitbuttons_2{
	position:relative;
	float: right;
	top: -200px;
}


.filtro{
	position:relative;
	float: right;
	top: -21px;
}

/* */
.project_logo{
	position:relative;
	left: 3px;
	font-size:38px;
	color: #999999;
	text-shadow: 3px 3px #d0d0d0;
	float:left;
}


.borderaki_por_favor td{
	border: solid #9094fe 1px;
}


.anathesi_select{
	position:relative;
	float: right;
	top: -30px;
	/*background-color: #FF6666;*/
}

.most_recent_date{
	position:relative;
	float: right;
}

.top_actions{
	/*
	width: 600px;
	background-color: #ff00FF;
	*/
}

.refresher{	
	position: relative;	
	top:10px;	
	left:5px;	
	height:30px;	
	width:30px;	
}

.fourth_fifth_table{
	position: relative;	
	top:-10px;
}


.ten_pixels_down{
	position: relative;	
	top:10px;
}

.excel_file{
	position:relative; left:20px; top:16px;
	border: 2px solid #FF50FF;
}



.table_stoixeiwn_div{
	position:relative;
	float: left;
}

.main_keimeno_div{
	position:relative;
	left: 20px;
	float: left;
}

.main_keimeno2_div{
	position:relative;
	top: 10px;
	float: left;
}

.paratiriseis_div{
	position:relative;
	top: 10px;
	left: 20px;
	float: left;
}

.show_teliko_synolo_chk_div{
	position:relative;
	top: -15px;
	left: -5px;
	float: right;
}

.analytical_specs_table_div{
	position:relative;
	top: 30px;
	float: left;
}

.tiny_input_text{
	width: 18px;
}

.dp__enimerwsi_button{
	position:relative;
	float: right;
}

.dp__synolo_paraggelias{
	position:relative;
	float: right;
	left: -12px;
}


.hidden_button_class {  
  position: absolute; 
  overflow: hidden; 
  clip: rect(0 0 0 0); 
  height: 1px; width: 1px; 
  margin: -1px; padding: 0; border: 0; 
}



.daily_stathero_div{
	position:fixed; 
	right:0px; 
	top:2px; 
	/*width:200px; */
	height:200px; 
	border: 2px solid #000000;
	padding: 2px;
	z-index: 10;
	background-color:#eeeeee;
}


.nolinks_stathero_div{
	position:fixed; 
	left:10px; 
	top:300px; 
	/*width:150px; */
	height:160px; 
	border: 2px solid #000000;
	padding: 3px;
	background-color:#eeeeee;
}
/*
.dong{
	position: relative; 
	top: 200px;
	left: 200px;
	width: 300px;
	height: 500px;
}*/


.dp__synolo_protasis{
	float: right;
}


.dp__boithitika_ergaleia_div{
	position:relative;
	float: left;
}

.mass_anatehsi{
	position: relative;
	float: right;
}

.a_float_right{
	position: relative;
	float: right;
}

/*
table .sygkentrwtiki_table{
	background-color: #FF00FF;
	table-layout: fixed;
}
*/


tr.a_red_row td {
	background-color: #FF9999; color: black;
}
tr.an_orange_row td {
	background-color: #FFFF99; color: black;
}
tr.a_green_row td {
	background-color: #99FF99; color: black;
}



tr.a_red_cell td {
	background-color: #FF9999; color: black;
}
tr.an_orange_cell td {
	background-color: #FFFF99; color: black;
}
tr.a_green_cell td {
	background-color: #99FF99; color: black;
}





.loginbox{
	position: relative;
	float: left;
	left: 40%;
	top: 200px;
	padding: 10px;
	border: 2px solid #2094fe;
}


.loginbox table{
	/* background-color:#2094fe; */
	background-color:#eeeeee; /* gia na kanw ta oria toy table aorata */
	color:#000000;
	font-size:13px;	
}
.loginbox td{
	/* background-color:#2094fe; */
	background-color:#eeeeee; /* gia na kanw ta oria toy table aorata */
	color:#000000;
}


.loginbutton {
   border-top: 1px solid #96d1f8; 
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 7px 14px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.loginbutton:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.loginbutton:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }
   
  .loginbutton2 {
   border-top: 1px solid #96d1f8; 
   background: #b0d765;
   background: -webkit-gradient(linear, left top, left bottom, from(#007F00), to(#b0d765));
   background: -webkit-linear-gradient(top, #007F00, #b0d765);
   background: -moz-linear-gradient(top, #007F00, #b0d765);
   background: -ms-linear-gradient(top, #007F00, #b0d765);
   background: -o-linear-gradient(top, #007F00, #b0d765);
   padding: 7px 14px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.loginbutton2:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.loginbutton2:active {
   border-top-color: #1b435e;
   background: #1b435e;
   } 
   
     .loginbutton3 {
   border-top: 1px solid #96d1f8; 
   background: darkred;
   background: -webkit-gradient(linear, left top, left bottom, from(red), to(darkred));
   background: -webkit-linear-gradient(top, red, darkred);
   background: -moz-linear-gradient(top, red, darkred);
   background: -ms-linear-gradient(top, red, darkred);
   background: -o-linear-gradient(top, red, darkred);
   padding: 7px 14px;
   -webkit-border-radius: 4px;
   -moz-border-radius: 4px;
   border-radius: 4px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 15px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.loginbutton3:hover {
   border-top-color: #28597a;
   background: #28597a;
   color: #ccc;
   }
.loginbutton3:active {
   border-top-color: #1b435e;
   background: #1b435e;
   } 


   
   
   
.the_iframe{
	height: 300px;
	width: 1000px;
	
	
}
   

   
.success_div{ 
	position: absolute;	
	/*position: fixed;*/
	top: 120px; 
	left: 400px;
	padding: 6px;
	text-align: center; 
	max-width: 400px; 
	background-color: #AAFFAA; 
	color: #000000;
	display: block; 
}
   
.warning_div{ 
	position: absolute;	
	/*position: fixed;*/
	top: 120px; 
	left: 400px;
	padding: 6px;
	text-align: center; 
	max-width: 400px; 
	background-color: #CC0000; 
	color: #FFFFFF;
	display: block; 
}


.success_div_popup{ 
	position: absolute;	
	top: 30px; 
	left: 200px;
	padding: 6px;
	text-align: center; 
	max-width: 400px; 
	background-color: #AAFFAA; 
	color: #000000;
	display: block; 
}
   
.warning_div_popup{ 
	position: absolute;	
	top: 30px; 
	left: 200px;
	padding: 6px;
	text-align: center; 
	max-width: 400px; 
	background-color: #CC0000; 
	color: #FFFFFF;
	display: block; 
}
   
.result_tripsifios_gia_popup{ 
	position: absolute;
	right: 120px; 
	background-color:#eeeeee;
	top:8px;
	max-width:280px;
	border:#000000 2px solid; 
	padding:5px;
	display:none;
} 
 
.popup_table_results{
	position: relative;
	float: left;
} 



.agores_main_table{
	position: relative;
	float: left;
}

.result_tripsifios_gia_agores{ 
	position: absolute;
	right: 550px; 
	background-color:#eeeeee;
	top:8px;
	max-width:280px;
	border:#000000 2px solid; 
	padding:5px;
	display:none;
} 




.popup_results_fail_div_analytical{ 
	position: relative;	
	top: 10px; 
	padding: 6px;
	text-align: left; 
	max-width: 800px; 
	background-color: #CC0000; 
	color: #FFFFFF;
	display: block; 
}

.popup_results_success_div_analytical{ 
	position: relative;	
	top: 10px; 
	padding: 6px;
	text-align: left; 
	max-width: 800px; 
	background-color: #AAFFAA; 
	color: #000000;
	display: block; 
}

.popup_results_div_analytical{ 
	position: relative;	
	display: block; 
}




.kef_manager_order_listings_div{
	position: relative;
	float: left;
} 

.result_kwdikos_proiontos_gia_popup{ 
	position: fixed;
	top: 500px; /* ayto einai mono gia to arxiko box */
	left: 10px; 
	background-color:#eeeeee;
	max-width:400px;
	border:#000000 2px solid; 
	padding:5px;
	z-index:2;
	display:none;
} 




.result_tripsifios_sygkentrwtikis_katastimatwn_gia_popup{ 
	position: fixed;
	top: 500px; /* ayto einai mono gia to arxiko box */
	left: 10px;  
	background-color:#eeeeee;
	max-width:280px;
	border:#000000 2px solid; 
	padding:5px;
	z-index:2;
	display:none;
} 


.row_agores_previous_days{
	background-color:#FFFF99;
}

.row_agores_current_day{
	background-color:#DDFFDD;
}




.button_kathysteriseis_edit {
    padding: 5px 10px;
    background: #AAFFAA;
    color: #000000;
	border: solid 1px #20538D;
}

.button_kathysteriseis_diagrafi {
    padding: 5px 10px;
    background: #FFAAAA;
    color: #000000;
	border: solid 1px #20538D;
}

.button_kathysteriseis_anathesi {
    padding: 5px 20px;
    background: #AAAAFF;
    color: #000000;
	border: solid 1px #20538D;
}




/*
.div_configurator_print{
	background-color:#FFFFFF;
	font-family:Calibri;
}	


table.table_configurator_print { 
	background-color:#FFFFFF; 
	color:#FFFFFF; 
	font-size:9pt;	
}

.table_configurator_print th{ 
	background-color:#2C477E; 
	color:#FFFFFF; 
}


.table_configurator_print td{ 
	background-color:#E7E8EA; 
	color:#000000;  
}
*/

